{
    "name" : "斯耀短剧",
    "appid" : "__UNI__E0B05B1",
    "description" : "",
    "versionName" : "1.1.4",
    "versionCode" : 114,
    "transformPx" : false,
    /* 5+App特有相关 */
    "app-plus" : {
        "safearea" : {
            "bottom" : {
                "offset" : "none"
            }
        },
        "usingComponents" : true,
        "nvueStyleCompiler" : "uni-app",
        "compilerVersion" : 7,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        /* 模块配置 */
        "modules" : {
            "Payment" : {},
            "VideoPlayer" : {},
            "Camera" : {},
            "Record" : {},
            "OAuth" : {},
            "Push" : {}
        },
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ],
                "abiFilters" : [ "armeabi-v7a", "arm64-v8a", "x86" ],
                "minSdkVersion" : 28,
                "targetSdkVersion" : 33,
                "schemes" : "com.hnsiyao.duanju"
            },
            /* ios打包配置 */
            "ios" : {
                "dSYMs" : false,
                "urltypes" : "com.hnsiyao.duanju",
                "privacyDescription" : {
                    "NSPhotoLibraryUsageDescription" : "获取您的相册读取权限，目的是为了在我的资料页面使用相册读取功能，修改上传头像",
                    "NSCameraUsageDescription" : "获取您的摄像头权限，目的是为了在我的资料页面使用摄像头功能，修改上传头像"
                }
            },
            /* SDK配置 */
            "sdkConfigs" : {
                "payment" : {
                    "weixin" : {
                        "__platform__" : [ "ios", "android" ],
                        "appid" : "wxeaffcaea958472d3",
                        "UniversalLinks" : "https://maxiong.xianmxkj.com/"
                    },
                    "alipay" : {
                        "__platform__" : [ "ios", "android" ]
                    },
                    "appleiap" : {}
                },
                "oauth" : {
                    "apple" : {},
                    "weixin" : {
                        "appid" : "wxeaffcaea958472d3",
                        "UniversalLinks" : "https://maxiong.xianmxkj.com/"
                    },
                    "univerify" : {}
                },
                "ad" : {
                    "gdt" : {}
                },
                "push" : {
                    "unipush" : {}
                }
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            }
        }
    },
    /* 快应用特有相关 */
    "quickapp" : {},
    /* 小程序特有相关 */
    "mp-weixin" : {
        "appid" : "wx433dd5d4fb7bedf2",
        "libVersion" : "latest",
        "setting" : {
            "urlCheck" : false,
            "minified" : true
        },
        "__usePrivacyCheck__" : true,
        "usingComponents" : true,
        "optimization" : {
            "subPackages" : true
        }
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true,
        "appid" : "tt561d20a0c924905201",
        "setting" : {
            "urlCheck" : false,
            "minified" : true,
            "postcss" : true,
            "es6" : false
        }
    },
    "uniStatistics" : {
        "enable" : false
    },
    "h5" : {
        "title" : "斯耀短剧",
        "domain" : "https://jiaoyu.xianmxkj.com",
        "router" : {
            "mode" : "history",
            "cache" : {
                "use" : true,
                "maxAge" : "86400000",
                "version" : "1.0.7"
            }
        },
        "template" : "template.html"
    },
    "mp-kuaishou" : {
        "appid" : "ks699465318929951101"
    }
}
// 版本号，更新版本号可以清除缓存

